<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Основен екип по подрабиране',
  'LBL_TEAM' => 'Екипи',
  'LBL_TEAMS' => 'Екипи',
  'LBL_TEAM_ID' => 'Идентификатор на екипа',
  'LBL_TEAM_SET' => 'Дефинирани екипи',
  'LBL_ASSIGNED_TO_ID' => 'Отговорник',
  'LBL_ASSIGNED_TO_NAME' => 'Потребител',
  'LBL_CREATED' => 'Създадено от',
  'LBL_CREATED_ID' => 'Създадено от',
  'LBL_CREATED_USER' => 'Създадено от потребител',
  'LBL_DATE_ENTERED' => 'Създадено на',
  'LBL_DATE_MODIFIED' => 'Модифицирано на',
  'LBL_DELETED' => 'Изтрити',
  'LBL_DESCRIPTION' => 'Описание',
  'LBL_EDIT_BUTTON' => 'Редактирай',
  'LBL_ID' => 'Идентификатор',
  'LBL_LIST_NAME' => 'Име',
  'LBL_MODIFIED' => 'Модифицирано от',
  'LBL_MODIFIED_ID' => 'Модифицирано от',
  'LBL_MODIFIED_NAME' => 'Модифицирано от',
  'LBL_MODIFIED_USER' => 'Модифицирано от потребител',
  'LBL_NAME' => 'Име',
  'LBL_REMOVE' => 'Премахни',
  'LBL_LIST_FORM_TITLE' => 'Contract Comments Списък',
  'LBL_MODULE_NAME' => 'Contract Comments',
  'LBL_MODULE_TITLE' => 'Contract Comments',
  'LBL_HOMEPAGE_TITLE' => 'Мои Contract Comments',
  'LNK_NEW_RECORD' => 'Създай Contract Comments',
  'LNK_LIST' => 'Разгледай Contract Comments',
  'LNK_IMPORT_GC_COMMENTS' => 'Import Contract Comments',
  'LBL_SEARCH_FORM_TITLE' => 'Търси Contract Comments',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'История',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Дейности',
  'LBL_GC_COMMENTS_SUBPANEL_TITLE' => 'Contract Comments',
  'LBL_NEW_FORM_TITLE' => 'Нов Contract Comments',
  'LBL_CONTRACT_NAME_GC_CONTRACTS_ID' => 'Contract Name (related  ID)',
  'LBL_CONTRACT_NAME' => 'Contract Name',
);